---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.2-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.19.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T20:53:37.686661'
uploaded: '2024-06-19T21:00:06.052050'
imported: '2024-06-19T21:05:02.869880'
import_id: ami-015c469c28ce6ecf0
import_region: us-west-2
signed: '2024-06-19T21:05:14.896164'
published: '2024-06-20T20:55:57.362740'
released: '2024-06-20T14:49:20.271527'
artifacts:
  ap-south-2: ami-04da9baed4b83de34
  ap-south-1: ami-00120b258de110d82
  eu-south-1: ami-0dd0ee5666118b9d4
  eu-south-2: ami-02e78df809727578f
  me-central-1: ami-0fdcfaa5253ce790f
  il-central-1: ami-02aab6f0866b9d946
  ca-central-1: ami-0a122666e52e58c82
  eu-central-1: ami-07ffad9d6e5e35b29
  eu-central-2: ami-0bfdd7316be02dea5
  us-west-1: ami-00eef4870a593001b
  us-west-2: ami-015c469c28ce6ecf0
  af-south-1: ami-01e8784edbafd668f
  eu-north-1: ami-00646d666cc604bd1
  eu-west-3: ami-0739d58e9b2a96810
  eu-west-2: ami-0f2a83ee681619b21
  eu-west-1: ami-04c2814f0899fc276
  ap-northeast-3: ami-07b3aef0c66fd4482
  ap-northeast-2: ami-0bea1d6dffb851b35
  me-south-1: ami-083754497f0c6768a
  ap-northeast-1: ami-098cb3a33eb64c3b3
  sa-east-1: ami-0b3b508a3be5cf4de
  ap-east-1: ami-06c8d08fdc1bb5618
  ap-southeast-1: ami-03703de68c0e46599
  ap-southeast-2: ami-0cf158a979f272179
  ap-southeast-3: ami-015d0b37628e6e84e
  ap-southeast-4: ami-0bdd83ca5c1ae9745
  us-east-1: ami-037fe1238a5eecd67
  us-east-2: ami-0f14a07cd7c9b3fd5
metadata_updated: '2024-06-20T20:55:57.376276'
